/*------------ news ------------*/

.news-list {
    max-width: 1110px;
    margin: 100px auto 0;
}

.news-list li {
    padding: 0 50px;
    width: calc((100% / 3) - 0.1px);
}

.news-list li:nth-child(3n+1) {
    clear: left;
}

.news-list li a {
    display: block;
    position: relative;
    margin-bottom: 105px;
    text-align: center;
    padding-bottom: 10px;
}

.news-list li + li a:before {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    left: -17%;
    border-left: 1px dashed rgb(221, 221, 221);
}

.news-list li:nth-child(3n+1) a:before {
    opacity: 0;
}

.news-list li .date,
.news-date {
    display: block;
    background: #DED43E;
    color: #fff;
    margin: 0 auto 25px;
    width: 110px;
    height: 110px;
    border-radius: 0 50px 0 50px;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
    line-height: 1.2;
    text-align: center;
    font-size: 16px;
    padding: 10px 0 0 0;
}

.news-list li .date strong,
.news-date strong {
    font-size: 60px;
    font-weight: bold;
    display: block;
    line-height: 1;
}

.news-list li .name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: bold;
    color: #4E5E2C;
    font-size: 20px;
    line-height: 1.2;
    margin: 0 0 20px;
    height: 50px;
    transition: all .2s;
}

.news-list li a:hover .name {
    color: #DED43E;
    transition: all .2s;
}

.news-list li .description {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 70px;
}


/*------------ detail-main ------------*/

.news-detail {
    max-width: 1010px;
    margin: 0 auto;
}

.news-title {
    border-top: 2px dotted #CCCCCC;
    border-bottom: 2px dotted #CCCCCC;
    position: relative;
    margin: 100px 0 65px;
    padding: 20px 0 20px 130px;
    font-family: 'Russo One', sans-serif;
    color: #8C7F51;
    font-size: 28px;
    font-weight: normal;
    line-height: 1.2;
}

.news-title:after {
    content: "";
    position: absolute;
    display: block;
    bottom: -2px;
    left: 0;
    width: 110px;
    height: 2px;
    background: #fff;
}

.news-date {
    position: absolute;
    top: -2px;
    left: 0;
    z-index: 10;
}
